export { defaultActions } from './defaultActions';
export { ScriptAndStyleInjector } from './ScriptAndStyleInjector';
export { useStudioStore } from './store';
export * from './types';
export declare const WebsiteStudio: {
    Renderer: import('react').FC<import('./renderer').RendererProps>;
    Builder: import('react').FC<import('./builder').BuilderProps>;
    PreviewOverlay: import('react').FC<import('./builder/PreviewOverlay').PreviewOverlayProps>;
    ScriptAndStyleInjector: import('react').FC<import('./ScriptAndStyleInjector').ScriptAndStyleInjectorProps>;
    defaultActions: Record<string, Function>;
};
